{% extends 'base.html' %}

{% block content %}

    <main class="create-form">
        <div>
            <h1>Create a new Task</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <div class="control">
                    <button class="button">Create</button>
                </div>
            </form>
        </div>
    </main>
{% endblock content %}